Hacking upgrade my wii or upgrade IOS

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
I bought a WII which was hacked by using Twilight hack.

It was downgraded to Ver. 3.2E (EUR)
In the root I found IOS36-64-v1042.wad.
I would like to install "usb loader gx" or something similar to run the games from external USB HDD.

What has to be upgraded or updated?

Which softmode has to be done?

Which disadvantage is to stay on Ver. 3.2E?

Would it be better to change the WII to 4.1 and use bannerbomb ... (I found a german page with a good tutorial).

Thanks for helping me ...
rolleyes.gif
 

bulldog7114

Well-Known Member
Newcomer
Joined
Dec 22, 2008
Messages
45
Trophies
0
Website
Visit site
XP
78
Country
Hi i was on 4.2e softmod i insatlled file 58 using ios 58 installer through the homebrew channel then updated homebrew channel to 1.08. by doing this i could update to 4.3e via ninetendo update without losing the homebrew channel.after doing this i then made a nand backup using bootmii.i then proceeded to softmod my wii using the modify any wii 4.3 & below guide from this site.
I have had no problems with any of the new games loading via hdd using wbfs format and usb loader gx r938 i do have wiiflow 2.2 254 as well but i pefer usb loader gx. Hope this helps.
 

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
Hi folks ... thanks but

My first problem is:

- can't install new homebrew channel ver. 1.0.1 because one of my IOS seems to be not correct. The requirement is ver. 1.0.8 !!
- I heared that ver.4.3 is too high to have the homebrew advantages. I would prefer a upgrade at least to 4.1
- I downloaded NUSD and I'm able to save the IOS wads to the SD but which has too be installed
I know already that I have to use the WAD manager (already downloaded)
- hackmii installer is already 0.8 but the wrong IOS seems to be on the wii. So you see I have problem caused to the wrong IOS

Theme MODMII: I found ver. 3.5 ! Does this version update my wii from 3.2E also?

How do I know which IOS I had to install?

- to upgrade my homebrew

What had to be done to upgrade at least to Ver. 4.1?

Thanks for the help, but I'm not that crack on the WII!!
Please remind it by given me advises to install this or that...
unsure.gif
rolleyes.gif
 

egurgle

Well-Known Member
Member
Joined
May 9, 2010
Messages
192
Trophies
0
Age
42
XP
83
Country
Brazil
Use ModMii: http://gbatemp.net/t207126-modmii-for-windows
Run ModMii, type I agree, and chose Wizard mode,,, say ur wii is virgin, and choose desired SM 4.1. then follow guide step by step.
I recomend u to load MMM, choose WAD Manager and install IOS 58. Do this before install new HBC + Bootmii.
Then follow generated guide
wink.gif

this will fix ur problem
enjoy it
 

qwertymodo

Well-Known Member
Member
Joined
Feb 1, 2010
Messages
827
Trophies
0
Age
32
Website
qwertymodo.com
XP
500
Country
United States
You need to install IOS58 WITHOUT PATCHES. I would suggest Tantric's IOS58 Installer. Normally I don't much care for single-purpose apps like that, but it's simple, easy to use, and pretty much foolproof. Run that to install IOS58 then update HBC. Then you can install your cIOSes (Wanin 20b and Hermes 5.1 are the latest). Also, WiiFlow is pretty much the best USB loader out there, I switched over from USBLoader GX and I've never looked back.
 

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
thanks qwertymodo

hint was fine
grog.gif


my wii is now with homebrew 1.0.8
gbasp.gif


I was asked to install bootmii as IOS and did it hope it was ok
huh.gif


At the moment I#m trying to get MODMII ready for installing, but unfortunately ... you had to keep an eye on feezing ....

Twilight hack is already installed would it be a problem with modmii??

It's good to find someone with more information

The discussion is great

Meanwhile the modmii did the most but:

modmii\32e\WAD\cIOS223[37-38]-v4.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS222[38]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS224[57]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS202[57]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS250[38]-v20.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS249[56]-v20.wad: Error (Error opening file.)
modmii\32e\WAD\RVL-cmios-v4_WiiGator_GCBL_v0.2.wad: Error (Error opening file.)
Results: 56 files processed, 49 good files, 0 bad files.

I tried already to the download again but it fails.
Netframework 3.5 SP1 is installed. I got some errors regrading framework, but as I could see ... most of the installition is done.

Can I download the seperatly with NUSD?

Thx
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
12,970
Trophies
3
Age
37
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
7,719
Country
Cyprus
FYI, NUS servers are currently DOWN. So any apps that download files from nintendo will not work at the moment (including windows apps like ModMii, NUS Downloader and wii apps like wifi downloads/installations using dop-mii, mmm, IOS58 Installer, cios installers, etc.).

Hopefully nintendo's servers get up and running again soon...
 

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
How can the rest be established?

Only by doing it again or separatly?

Downloading isn't possible any more ...
angry.gif


While Server is down is there nowhere a zip file with these IOS downloadable??
rolleyes.gif


Do I have the chance from the modmii installation? It's a wonderful possibility!!
yaywii.gif


Thx
 

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
Hi
excl.gif


Thanks, but what does it mean:
"don't need SD support for wiiware and vc games"
unsure.gif


ios 58 is already installed and the HBC is 1.0.8.

I did a nand backup with 6 factory errors ...

What does happen when I try to use the rest of the installation?

Is the server still down?

In the meanwhile I downloaded Hermes v4 seperatly where do I have to copy the dol file ...
(to apps)?
unsure.gif


Since 3 days I' not able to do the download of:

modmii\32e\WAD\cIOS223[37-38]-v4.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS222[38]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS224[57]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS202[57]-v5.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS250[38]-v20.wad: Error (Error opening file.)
modmii\32e\WAD\cIOS249[56]-v20.wad: Error (Error opening file.)
modmii\32e\WAD\RVL-cmios-v4_WiiGator_GCBL_v0.2.wad: Error (Error opening file.)
Results: 56 files processed, 49 good files, 0 bad files.

Is the server still down? NUSD is downloading some IOS, but I can't find the files from above anywhere
angry.gif


Thx in advance
 

kylster

mich weich töten
Member
Joined
Sep 11, 2010
Messages
1,393
Trophies
0
Age
36
Location
Fr33D0M R1N6
XP
462
Country
United States
you can just use Dop-Mii Wiibrew Edition to install what ever System Menu you want w/o having to rehack your console
smile.gif
i honestly dont understand why people use the term "rehack" when it's just that simple. Also Dop-Mii will let you know if you the required IOS to run the System Menu and will ask you if you would like to install it. The only thing you will have to do is reinstall Priiloader if you got it and even then it's just for caution cause Dop-Mii Wiibrew Edition will ask if you would like to preserve your Priiloader and then it will ask if you would Like to Restore Priiloader
 

newbee_1111

Member
OP
Newcomer
Joined
Nov 14, 2010
Messages
8
Trophies
0
XP
3
Country
Gambia, The
Hi there

As far as I understand will that influence just the menue?!
huh.gif


What's about the update block?

What's about the games which needs special IOS?

I would like to install USB loader GX ( or something like that) but I can't find the requirements.
wacko.gif


It's realy hard to understand the way how everthing works and you can trust me I would like to!!
excl.gif


Thx for any adwise
 

kylster

mich weich töten
Member
Joined
Sep 11, 2010
Messages
1,393
Trophies
0
Age
36
Location
Fr33D0M R1N6
XP
462
Country
United States
it just affects the system menu you can use a homebrew called PimpMyWii this will scan your current IOS and let you know of any outdated and ask you to update them in batch
smile.gif
 

You may also like...

General chit-chat
Help Users
    BlazeMasterBM @ BlazeMasterBM: hello chat i just shat my pants